Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim y As Short
        y = InputBox("請輸入西元年份：", "閏年判斷")

    End Sub
End Class
